package handler

import (
	"context"

	"helmet/pkg/mlbctl"
)

func (hand *Handler) GetHello(ctx context.Context, req *mlbctl.GetHelloParams) (*mlbctl.GetHelloResult, error) {
	var err error
	hand.log.Debugf("Handle getHello request")
	res, err := hand.oper.GetHello(ctx, req)
	return res, err
}
